import request from '@/utils/axiosAPI.js'

// 省
export function apiProvince() {
    return request.get('/province')
}

// 市
export function apiCity(data) {
    return request.get('/city', { params: data })
}

// 区
export function apiArea(data) {
    return request.get('/area', { params: data })
}

// 街道
export function apiStreet(data) {
    return request.get('/street', { params: data })
}

// 村
export function apiVillage(data) {
    return request.get('/village', { params: data })
}

// 队
export function apiBrigade(data) {
    return request.get('/brigade', { params: data })
}
